class AddBlockTypeToPriceLineBlocks < ActiveRecord::Migration[6.0]
  def change
    add_column :price_line_blocks, :ac_block_type, :string
    add_column :price_line_blocks, :cc_block_type, :string
    add_column :price_lines, :ac_block_type, :string
    add_column :price_lines, :cc_block_type, :string
    
    
    
    
  end
end
